body{
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#471923;
}

.container{
	width:1020px;
	margin:0 auto;
	position:relative
}

#home .container{
	height:700px;	
}

.rsvp_btn{
	position:absolute;
	top:30px;
	right:200px;
	cursor:pointer;
}

#form, #contentWrap{
	width:470px;
	height:275px;
}
#form input[type=text], #contentWrap input[type=text]{
	width:90%;
	border1px solid #ccc;
	margin-bottom:3px;
	box-sizing:border-box;
}

#formValues, #successfulMessage{
	margin-left:30px;
}

#formValues h1, #successfulMessage h1{
	font-size:21px;
	color:#990000;	
}

#successfulMessage p{
	font-size:14px;
	line-height:160%;
	width:400px;
}

.required{
color:#C60049;
}

#content{
	width:1100px;
	height:800px;
	background-image:url(../images/kiss.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-size:100%;
	/*background-blend-mode:multiply;*/
	background-color:#471923;
	position:relative;
}